
/*---FORM CSS--*/
div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}

.wpcf7-not-valid, .has_error {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}

div.wpcf7-validation-errors {
    border: 0 solid #000 !important;
    display: none !important;
}

.form-btn.hvr-bounce-to-top .ajax-loader{display: none;}

.g-recaptcha {
    transform: scale(0.69);
    -webkit-transform: scale(0.69);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}

.scrolloff {
    pointer-events: none;
}

div#n2-ss-2.n2-ss-desktop .n2-ss-widget-display-desktop{bottom: 40px !important}
.nextend-bullet-bar .n2-ow{background: rgba(0,0,0,0.2) !important;padding: 0 !important;height: 15px;width: 15px;position: relative;margin: 4px 12px !important;}
.nextend-bullet-bar .n2-ow.n2-active{background: #fff!important}
.nextend-bullet-bar .n2-ow.n2-active::before {
    border: 1px solid #fff;
    position: absolute;
    content: '';
    top: -6px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    left: -6px;
}
div.wpcf7 .ajax-loader { float:left;}

.quick_contact .wpcf7-response-output { color:#fff;}


div#n2-ss-2 .nextend-arrow
{
    z-index: 10 ;
}

#html5-close {
    top: 0 !important;
    right: 0px !important;
    margin-top: 0 !important;
    margin-right: 0 !important;
}

.hide_form {
    display: none;
}

body.lightbox_open{
    overflow-y: hidden;
}

.width100 { width: 100%;}


.content_box2 { max-height:453px;}
.read-content-testi-sidebar { height:309px;}
.read-content-main { height:609px;}
.hidden {display: none !important;}
.accordion-body ul li.activepg {
    background: url(../images/rightside-list-arrow.png)no-repeat 42px 15px rgba(0,0,0,0.2);
}
.accordion-body ul li.activepg a {
    color: #ffffff;
    text-decoration: underline;
}
.lod {display: none;}

.bg_1 .regular.slider .slick-prev {z-index: 99;}
.info_content {text-align: center;font-size: 15px;color: #461919;font-weight: bold;}
.videosectiondiv iframe { display:none;}

#loadingdiv {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    z-index: 9999;
    opacity: 0.97;
    filter: alpha(opacity=40);
    /* For IE8 and earlier */
}

.after_vid {margin-top:-5px}
.subpage-banner.inner_vid_container { max-height: 553px; overflow: hidden;}
.banner-section.home_vid_container { max-height: 919px; overflow: hidden;}


.wonderplugin-gridgallery-item-container {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
    cursor: pointer;
}

.wonderplugin-gridgallery-item-container:after {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
}

.wonderplugin-gridgallery-item-container:hover:after {
    content: "";
    position: absolute;
    background: url(../images/overlay-image.png) center center no-repeat rgba(0,0,0,0.3);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    cursor: pointer;
    outline: 8px solid #c2d73a;
    outline-offset: -8px;
}
@media(max-width: 380px) {
    .g-recaptcha {
    transform: scale(0.67);
    -webkit-transform: scale(0.67);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
}
.map_box.hiredepot-image {max-width: 500px !important;}
.width100 .content {width:100% !important;}

.contentDiv .cntbox.mCustomScrollbar {height:386px;}

.catname{cursor:pointer;}

.head-titleitle {
    font-size: 28px;
    font-weight: 700;
    color: #3d3d3d;
}

.not-fnd{
 border: 1px solid #000;
    padding: 30px;
    margin-bottom: 36px;
    font-size: 30px;
}

li.li_title {
    font-size: 22px;
    padding-bottom: 15px;
    padding-top: 15px;
     font-weight: bold !important;
}

ul.content-ul.li_diff_ul li {
    font-weight: 400;
}
.tooltip_side{font-size: 15px;font-weight: 400;}
.suburb-new-tmplt .arealist li {
    width: 33.3%;
}
@media(max-width: 767px) {
.suburb-new-tmplt .process-md-5 {float: left;clear: both;}
.suburb-new-tmplt .arealist li {width: 50%;}
}
@media(max-width: 400px) {
.suburb-new-tmplt .arealist li {width: 100%;}
}
.apply-form.no-center {text-align: left;}
.area-pages .enquiry-info h1, .area-pages .enquiry-info p, .area-pages .enquiry-info li,  .area-pages .enquiry-info h2, .area-pages .enquiry-info h3, .area-pages .enquiry-info h4{text-align:left !important;}
.area-pages .enquiry-info p{padding-left:0px !important;}
